Bug 7027 - [UPDATE REQUEST] libpng 1.16.16 -> 1.16.21
: [UPDATE REQUEST] libpng 1.16.16 -> 1.16.21
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-09 21:36 MSD by Andrey Bondrov
Modified: 2016-05-30 09:31 MSD (History)
1 user (show)

See Also:
RPM Package: libpng
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-09 21:36:37 MSD
New version of libpng was released.
Comment 1 Andrey Bondrov 2016-05-09 21:45:46 MSD
Advisory: "Update libpng to new version 1.16.21"

https://abf.rosalinux.ru/build_lists/2649611
https://abf.rosalinux.ru/build_lists/2649612
Comment 2 Vladimir Potapov 2016-05-11 14:31:52 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-16 17:45:06 MSD
libpng-1.6.21-1
https://abf.rosalinux.ru/build_lists/2649611
https://abf.rosalinux.ru/build_lists/2649612
***************************** Advisory ******************************
Update libpng to new version 1.16.21
*********************************************************************
QA Verified